Acekard 2i - checking I have this right

Discussion in '3DS - Flashcards & Custom Firmwares' started by iviv, Mar 7, 2012.

  1. iviv
    OP

    iviv Newbie

    Newcomer
    5
    0
    Nov 9, 2008
    Hey guys. I currently have an Acekard 2i that I've been using for ages with my chunky old DS fine, but I've spotted a good offer on the 3DS and am thinking of grabbing one, especially since I could continue to use my Acekard (Which is awesome, and they will deffinately be my first port of call if I need a replacement one since they aren't forcing people to go and buy a new model, when they probably could have gotten away with it). Anyway, I digress! I've been looking through these forums and the Acekard website, checking what exactly I need to update my card, and just wanted to post here and make sure I have everything right before going ahead with it! Don't want to end up messing up a console or anything like that!

    Currently, it is running Akaio v1.8.1 HW: 81 SVN: 994.
    Now, since this isn't HW:44 there's no issue there. Now, looking at the firmware update info thread, the lastest firmware is 3.0.0-6 which is compatible with the Acecard 2i firmware. So I would first use my old DS to update the acekard to the latest firmware on the Acekard website by running the .nds file using akaio?
    Then once that is done I can update the 3ds to the 3.0.0-6 firmware which is the latest version, then simply use the acekard as normal? Is that all correct?

    Sorry if this seems like a fairly simple thread, but I figured it was better than trying to do this, end up with it failing at some point along the way! Have I missed any steps out?

    Thanks in advance!
     
  2. Wiip™

    Wiip™ Worth a penny.

    Member
    208
    49
    Jul 30, 2011
    The Netherlands
    Yes, yes you're right.
    (Also, update to the latest AKAIO version).
     
  3. pokefloote

    pokefloote GBAtemp Addict

    Member
    2,670
    1,067
    Mar 20, 2009
    United States
    What you said is correct. Use the DS to update the card, then it will work with any current version of the 3DS system menu. (:
     
  4. iviv
    OP

    iviv Newbie

    Newcomer
    5
    0
    Nov 9, 2008
    Thanks for the fast replies! I'm assuming that since I can update the card through a regular DS that the 3ds firmware still works on a regular DS? So I could update it all now to get it out the way, even if I don't get a 3ds yet?

    Finally, that means no more Akaio, right? Its been so long since I actually messed around with things like this (As you can tell from how out of date my version is), but Akaio was an optional alternative OS, essentially? That was used instead of what came with the Acekard, but now I'd need to use the standard Acekard program to run all the games? Or do I stick on the latest version of Akaio as well?

    Again, sorry for all the questions XD
     
  5. Lacius

    Lacius GBAtemp Guru

    Member
    6,117
    2,448
    May 11, 2008
    United States
    Correct.


    Use the latest version of AKAIO. It's the best.
     
  6. kirbymaster101

    kirbymaster101 GBAtemp Maniac

    Member
    1,050
    48
    Dec 21, 2008
    Canada
    AKAIO is NOT an alternative.
    IT is the superior.
     
  7. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,685
    10,687
    Jul 11, 2009
    United States
    I forgot
    AKAIO IS an alternative, just the superior one. Acekard stopped working on their official one because AKAIO was better, so it's still technically an alternative.
     
  8. cooldude

    cooldude Member

    Newcomer
    16
    1
    Jun 23, 2009
    Canada
    I have a small question and figured I'd ask here..after a long wait my acekard 2i that I bought from here http://www.videogameplaza.com/acekard-2iak2i-3ds-ak-2i-3ds-for-ds-dsi-3ds-2gb-micro-sd-tf-card-p-8704.html has arrived, and I wanted to know if it is already "pre-updated" or not. The website says "No need to convert/flash", but is there a way I can check for myself if it's updated to the latest firmware to be compatible with the latest 3DS firmware? I havent done anything with it yet, I don't want to put it in my 3DS yet without proper clarifications first.

    And if I were to update that card myself and it so happens that it was already "updated" to begin with, would that do any harm to the Acekard? Thanks.
     
  9. emugirl1994

    emugirl1994 Advanced Member

    Newcomer
    80
    3
    Jun 10, 2010
    United States
    Bay Area
    The no needing to convert or flash is talking about .nds files I think. Since this looks like it's coming from a giant wholesaler from China, I wouldn't count on it already being updated to work with the latest 3DS firmware. Just go ahead and download the update file, run it on your DS, and it should work on the 3DS.
     
  10. spark1223

    spark1223 GBAtemp Fan

    Member
    409
    10
    Jun 4, 2009
    United States
    When you get your 3DS you will know right away if the acekard works because it will show up on the system menu. If you keep your old DS there will be no need to worry about the updating because if you get locked out of your acekard you can use your OLD DS to update the ACEKARD.
     
  11. cooldude

    cooldude Member

    Newcomer
    16
    1
    Jun 23, 2009
    Canada
    That answered it, thanks a lot!
     
  12. iviv
    OP

    iviv Newbie

    Newcomer
    5
    0
    Nov 9, 2008
    Right, I've got my 3ds, and I'm just trying to update the acekard firmware. I've updated to the latest akaio already, then when I try to run:
    ak2ifw_update_3ds30_DSi143_onDSi_and_DSXL_and3DS.nds
    I get the firmware updater running, chip ID: 0fc2 HW:8181
    The blurb about bricking it, and the option to press start to continue, or press any other button to not. However, at the bottom it then says 'Update is canceled, reboot DS'. So I'm guessing there's one of two issues. Either its detecting a button press when there isn't a button being pressed, or I'm misunderstanding the file name and should be running the other .nds file for DSL? The way I read it, since I wanted to update it to work on the 3ds I coped the other nds file over. But thinking about it now, its going to be the same firmware regardless, so I should actually run the:
    ak2ifw_update_3ds30_DSi143_onDSL.nds
    Since I'm updating it on a DS Lite?
     
  13. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,685
    10,687
    Jul 11, 2009
    United States
    I forgot
    Yes, run the other file if you're on a DSL.
     
  14. iviv
    OP

    iviv Newbie

    Newcomer
    5
    0
    Nov 9, 2008
    Thanks, its patched fine now!

    Out of interest, I saw a thread from December saying that 3ds roms were still unplayable. Is this still the case? And if not, which carts support playing them?

    And another big thanks to the gbatemp community for the quick and helpful replies :)
     
  15. Wii_Manic

    Wii_Manic GBAtemp Regular

    Member
    130
    2
    Feb 2, 2009
    UK
    Nope, You are Still unable to Play 3DS Roms, But When you can, Expect it to be big news here first :D
     
  16. Icegoten

    Icegoten Member

    Newcomer
    21
    0
    Dec 29, 2007
    United States
    NOTHING PLAYS 3DS ROMS


    It's the first topic at the very topic stickied and in yellow that says read this first.